body{ margin:0 auto; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0;}
ul,dl,dd,dt,h1,h2,h3,h4,h5,h6,form,p{ padding:0; margin:0;}
ol,ul,li,dl,dd,dt{ list-style:none;}
img{ border:0px; vertical-align:middle;}
a{ color:#000; font-size:12px; text-decoration:none;}
a:hover{ text-decoration:underline; color:#f00;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
botton,input,textarea,select{ font-size:12px; vertical-align:middle;}

body{ margin:0 auto; width:1000px; background-color:#fff;}
.top{ float:left; width:1000px;}
.logo{ float:left;}
.hotline{ float:left;}

.nav_banner{ float:left; width:1000px; border-bottom:3px solid #6da7ce;}
.nav{ float:left; background:url(navbg.jpg) no-repeat; width:245px; height:255px;}
.banner{ float:left; margin-left:3px;}
.nav ul{ float:left; padding-left:55px; padding-top:18px;}
.nav ul li{ height:30px; line-height:30px;}
.nav ul li a{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold;}
.nav ul li a:hover{ text-decoration: none; font-size:15px;}

.main{ float:left; width:1000px; margin-top:14px;}
.main_left{ float:left; width:245px;}
.in_about_tit{ float:left; width:245px;}
.in_about_video{ float:left; width:245px;}
.in_about_con{ float:left; width:245px; background:url(about_co.jpg) no-repeat; height:74px;}
.in_about_con p{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; font-weight:bold; padding:10px;}
.in_about_con p a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ff0000; font-weight:bold;}

.main_right{ float:left; width:748px; margin-left:7px;}
.in_product{ float:left; width:746px;}
.in_pro_tit{ float:left; width:744px; border:1px solid #cde0ec; border-bottom:none; background:url(pro_tbg.jpg) repeat-x; height:27px;}
.in_pro_tit p{ float:left; padding-top:6px; padding-left:10px;}
.in_pro_tit span{ float:right; padding-right:10px; padding-top:6px;}
.in_pro_tit span img{ margin-left:15px;}

.in_pro_con{ float:left; width:744px; border:1px solid #e3e3e3; border-top:none; height:156px;}

.nav_con{ float:left; background-color:#f3f3f3; height:90px; width:748px; margin-top:4px;}
.nav_con_left{ float:left; width:320px;}
.nav_con_left p{ margin-left:10px; margin-top:20px;}
.nav_con_left p a{ font-family:Arial, Helvetica, sans-serif; color:#515151;}
.nav_con_left select{ background:url(xiala.jpg) no-repeat; width:191px; height:20px; margin-top:15px; margin-left:10px;}

.nav_con_right{ float:right; width:345px;}
.nav_con_right ul{ float:left; padding-top:20px;}
.nav_con_right ul li{ float:left; background:url(xian.jpg) no-repeat left; height:45px; margin:0 10px;}
.nav_con_right ul li a{ font-family:Arial, Helvetica, sans-serif; margin-left:20px;}


.footer{ float:left; width:1000px; background:url(footer_bg.jpg) repeat-x; height:95px;}
.foot_img{ float:left; padding-left:30px; padding-top:10px;}
.foot_zi{ float:left; padding-top:20px; padding-left:20px;}
.foot_zi p{ line-height:18px; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.foot_link{ float: right; padding-right:30px; padding-top:35px;}
.foot_link a{ font-family:Arial, Helvetica, sans-serif;}
.foot_link a img{ padding-left:10px; padding-right:5px;}


.ny_main{ float:left; width:1000px; margin-top:5px; margin-bottom:10px;}
.ny_main_left{ float:left; width:244px;}
.ny_list{ float:left; width:244px;}
.ny_list_tit{ float:left; width:244px; background:url(ny_list_tbg.jpg) no-repeat; height:34px; line-height:34px;}
.ny_list_tit p{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#fff; margin-left:30px;}
.ny_list_con{ float:left; width:244px; margin-top:1px;}
.ny_listtop{ float:left; width:244px; background:url(ny_list_ct.jpg) no-repeat; height:6px; _margin-bottom:-7px;}
.ny_listmid{ float:left; width:244px; background:url(ny_list_cbg.jpg) repeat-y;}
.ny_listbot{ float:left; width:244px; background:url(ny_list_cb.jpg) no-repeat; height:6px;}

.ny_listmid ul{ float:left; width:216px; padding-left:13px; padding-bottom:15px;}
.ny_listmid ul li{ width:216px; height:36px; line-height:36px; border-bottom:1px solid #fff;}
.ny_listmid ul li a{ background:url(ny_dian.jpg) no-repeat left; padding-left:25px; margin-left:5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.ny_cont{ float:left; width:244px; margin-top:3px; _margin-top:0px;}
.ny_cont_tit{ float:left; width:244px; background:url(ny_cont_tbg.jpg) no-repeat; height:34px; line-height:34px;}
.ny_cont_tit p{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#025184; margin-left:30px;}
.ny_cont_con{ float: left; width:244px;}
.ny_conttop{ float:left; background:url(ny_cont_ct.jpg) no-repeat; height:5px; width:244px; _margin-bottom:-7px;}
.ny_contmid{ float:left; width:244px; background:url(ny_cot_cbg.jpg) repeat-y; }
.ny_contbot{ float:left; width:244px; background:url(ny_cont_cb.jpg) no-repeat; height:5px;}
.ny_contmid ul{ float:left; padding-left:5px; padding-top:10px; padding-bottom:10px;}
.ny_contmid ul li{ font-family:Arial, Helvetica, sans-serif; line-height:20px; height:20px; font-weight:bold;}

.ny_main_right{ float:left; width:752px; margin-left:4px;}
.ny_detail{ float:left; width:752px;}
.ny_detail_tit{ float:left; width:752px; height:30px; line-height:30px; background-color:#e9e9e9;}
.ny_detail_tit p{ font-family:Arial, Helvetica, sans-serif; margin-left:10px; font-weight:bold; color:#000;}
.ny_detail_tit p a{ color:#ff0000; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.ny_detail_con{ float:left; width:732px; padding:10px; line-height:22px;}

.ny_detail_con .page img{ border:1px solid #999999;}
 
#position{padding:4px 0;}
h1{ text-align:center; line-height:3em; padding-top:10px;}
.info{ border-bottom:1px solid #666666; border-top:1px solid #666666; text-align:center;}
.other { padding-top:30px;}
.other .next{ padding:0 10px;float:left; display:inline;}
.k_pagelist{}
.k_pagelist a{ height:24px; padding:0 4px; margin:4px; border:1px solid #999999;}
#pro .content ul{ overflow:hidden;}
#pro .content li{ width:170px; height:134px; margin:10px 6px; border:1px solid #E9EBEA; float:left; display:inline;}
#pro .content li img{ width:170px; height:116px;}
#pro .content li .proname{ height:18px; line-height:18px; background-color:#EDEFEE; text-align:center; overflow:hidden;}
#prolist{ width:700px; margin:auto; overflow:hidden;}
#prolist li{ width:145px; margin:15px; float:left;display:inline;}
#prolist li img{ width:120px; height:100px; padding:2px; margin:2px; border:1px solid #999999;}
#prolist li .proname{ width:130px; height:20px; text-align:center; overflow:hidden;}
.other { padding-top:30px;}
.other .next{ padding:0 10px;float:left; display:inline;}




.blk_18{ overflow:hidden; width:745px; height:142px; zoom:1;}
	.blk_18 .pcont{ float:left; overflow:hidden; width:94%; height:142px;  margin-top:25px;}
	.blk_18 .scrCont{ width:32766px; zoom:1;}
	.blk_18 #List1_1,.blk_18 #List2_1{ float:left;}
	.blk_18 .leftBotton{ float:left; width:20px; height:150px; background:url(left.jpg) no-repeat center center;}
	.blk_18 .rightBotton{ float:right; width:20px;; height:150px; background:url(right.jpg) no-repeat center center;}
	.blk_18 .pl{ float:left; width:123px; height:142px; line-height:22px; text-align:center; color:#333; margin:0px 10px;}
	.blk_18 a.pl:hover{ text-decoration:none;}
	.blk_18 #List1_1 a{
	font-size:12px;
	text-decoration: none;
}
.blk_18 #List2_1 a{
	font-size:12px;
	text-decoration: none;}
